/* prefixed by https://autoprefixer.github.io (PostCSS: v7.0.26, autoprefixer: v9.7.3) */

html h1 {
  margin: 0;
  padding: 0;
}

p {
  font-family: "Montserrat";
}

a {
  font-family: "Montserrat";
}

h1 {
  font-family: "Assistant";
}

/* Loader */
.cs-loader-wrapper {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  background-color: rgba(250, 250, 250, 0.97);
  z-index: 100;
}

.cs-loader {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
}

.cs-loader h1 {
  font-family: "Assistant";
  letter-spacing: 4px;
  font-weight: 300;
  padding-bottom: 3rem;
  color: #ad834b;
}

.cs-loader-inner {
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  top: 50%;
  position: absolute;
  width: 100%;
  color: #ad834b;
  text-align: center;
}

.cs-loader-inner label {
  font-size: 20px;
  opacity: 0;
  display: inline-block;
}

@keyframes lol {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-300px);
    transform: translateX(-300px);
  }
  33% {
    opacity: 1;
    -webkit-transform: translateX(0px);
    transform: translateX(0px);
  }
  66% {
    opacity: 1;
    -webkit-transform: translateX(0px);
    transform: translateX(0px);
  }
  100% {
    opacity: 0;
    -webkit-transform: translateX(300px);
    transform: translateX(300px);
  }
}

@-webkit-keyframes lol {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-300px);
  }
  33% {
    opacity: 1;
    -webkit-transform: translateX(0px);
  }
  66% {
    opacity: 1;
    -webkit-transform: translateX(0px);
  }
  100% {
    opacity: 0;
    -webkit-transform: translateX(300px);
  }
}

.cs-loader-inner label:nth-child(6) {
  -webkit-animation: lol 3s infinite ease-in-out;
  animation: lol 3s infinite ease-in-out;
}

.cs-loader-inner label:nth-child(5) {
  -webkit-animation: lol 3s 100ms infinite ease-in-out;
  animation: lol 3s 100ms infinite ease-in-out;
}

.cs-loader-inner label:nth-child(4) {
  -webkit-animation: lol 3s 200ms infinite ease-in-out;
  animation: lol 3s 200ms infinite ease-in-out;
}

.cs-loader-inner label:nth-child(3) {
  -webkit-animation: lol 3s 300ms infinite ease-in-out;
  animation: lol 3s 300ms infinite ease-in-out;
}

.cs-loader-inner label:nth-child(2) {
  -webkit-animation: lol 3s 400ms infinite ease-in-out;
  animation: lol 3s 400ms infinite ease-in-out;
}

.cs-loader-inner label:nth-child(1) {
  -webkit-animation: lol 3s 500ms infinite ease-in-out;
  animation: lol 3s 500ms infinite ease-in-out;
}

/* Universal DOM Classes */
.para-tint {
  width: 100%;
  height: 100vh;
  background-color: #0000006b;
}

.parallax {
  min-height: 100vh;
  width: 100%;
}

.parallax-top {
  min-height: 100vh;
  width: 100%;
}

.para-tint-top {
  min-height: 100vh;
  width: 100%;
  background-color: #0000006b;
}

.parallax-second {
  min-height: 100vh;
  width: 100%;
}

@media only screen and (max-width: 600px) {
  .parallax-top {
    height: 100vh;
    width: 100%;
  }
}

/* Banner */
.banner {
  min-height: 100vh;
  width: 100%;
  z-index: 2;
  color: white;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding-left: 2rem;
  background: #00000030;
}

.africa {
  width: 100%;
  margin: 0 auto;
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.banner h1 {
  font-size: 7rem;
  letter-spacing: 5px;
  color: #ffe6e7;
  font-family: "Montserrat";
}

#illuminate {
  font-size: 7rem;
  letter-spacing: 5px;
  color: white;
  font-family: "Montserrat";
  font-weight: 300;
  text-shadow: 2px 2px #040404;
}

.banner p {
  color: #f3f3f3;
  font-size: 3rem;
  text-align: center;
  text-shadow: 1px 1px #585757;
}

#africa {
  color: #f7a63b;
  margin: 0 2rem;
  font-size: 8rem;
  font-weight: 300;
  text-shadow: 2px 2px #5d503e;
}

.banner .africa {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: baseline;
  -ms-flex-align: baseline;
  align-items: baseline;
  margin-top: 12rem;
}

.button {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

#right-button {
  -webkit-transition: 500ms;
  -o-transition: 500ms;
  transition: 500ms;
  background-color: transparent;
  border: 1px solid lightgrey;
  font-family: "Montserrat";
  font-weight: 300;
  margin: 1rem;
  width: 200px;
}

#left-button {
  -webkit-transition: 500ms;
  -o-transition: 500ms;
  transition: 500ms;
  font-family: "Montserrat";
  font-weight: 300;
  background-color: #d6a766c7;
  border: 1px solid #d6a766c7;
  margin: 1rem;
  width: 200px;
}

#left-button:hover {
  background-color: transparent;
  border: 1px solid white;
  width: 195px;
}

#right-button:hover {
  background-color: #86adbd;
  border: 1px solid #86adbd;
  width: 195px;
}

/* Banner Media Queries*/
@media only screen and (max-width: 1400px) {
  #africa {
    font-size: 6rem;
    letter-spacing: 3px;
  }

  #illuminate {
    font-size: 6rem;
  }

  .banner p {
    font-size: 20px;
    padding: 10px;
  }
}

@media only screen and (max-width: 1000px) {
  .banner {
    width: 100%;
    padding: 0;
  }

  .africa {
    margin: 16rem auto 0 auto;
  }
  #right-button {
    width: 170px;
  }

  #left-button {
    width: 170px;
  }
}

@media only screen and (max-width: 450px) {
  .banner {
    width: 100%;
    padding: 0;
  }

  .africa {
    margin: 16rem auto 0 auto;
  }
  #right-button {
    width: auto;
  }

  #left-button {
    width: auto;
  }

  #illuminate {
    font-size: 4rem;
  }
  #africa {
    font-size: 5rem;
  }

  .banner p {
    font-size: 1.8rem;
  }

  .button {
    margin-bottom: 15rem;
  }
}

@media only screen and (max-height: 600px) {
  #illuminate {
    font-size: 4rem;
    padding: 1rem;
  }
  #africa {
    font-size: 4rem;
  }

  .banner p {
    font-size: 1.8rem;
  }

  .button {
    margin-bottom: 2rem;
  }
}

/* Product Container*/
.product-container {
  width: 100%;
  background-color: rgba(250, 250, 250, 0.97);
  /* min-height: 100vh; */
  padding-bottom: 200px;
}

.product-tint {
  width: 100%;
  /* min-height: 110vh; */
  /* padding-bottom: 10rem; */
}

.product-header {
  width: 100%;
  color: black;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
  padding-top: 140px;
}

.tag {
  color: #9c9c9c;
  width: 90%;
  font-size: 2rem;
}

.product-heading {
  width: 90%;
  border-left: 5px solid #f9a940;
}

.product-heading h1 {
  font-size: 4rem;
  letter-spacing: 2px;
  margin: 0;
  padding: 0 0 0 1rem;
}

.product-content-container {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.menu-container {
  width: 100%;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 3rem 0 0 0;
  -webkit-transition: 2000ms;
  -o-transition: 2000ms;
  transition: 2000ms;
}

.product-menu {
  width: 90%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.product-menu div {
  position: relative;
  overflow: hidden;
}

.product-item {
  padding: 1rem 2rem;
}

.product-menu p {
  color: #838f93;
  font-family: "Assistant";
  font-weight: normal;
  font-size: 20px;
  margin: 0;
  cursor: pointer;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}

.product-menu div :hover {
  color: #f9a940;
}

.product-menu h3 {
  margin: 2px;
  padding: 1px;
}

[class^="product-display"] {
  width: 96%;
  margin: 0 auto;
}

/* Product Hover Effect*/
.hovereffect-top {
  height: 2px;
  background-color: #f9a940;
  width: 100%;
  position: absolute;
  top: 0;
  right: -130%;
  -webkit-transition: 500ms;
  -o-transition: 500ms;
  transition: 500ms;
}

.hovereffect-bottom {
  height: 2px;
  background-color: #f9a940;
  width: 100%;
  position: absolute;
  bottom: 0;
  left: -130%;
  -webkit-transition: 500ms;
  -o-transition: 500ms;
  transition: 500ms;
}

.product-menu div:hover .hovereffect-top {
  right: 0;
}

.product-menu div:hover .hovereffect-bottom {
  left: 0;
}

/* Product-Menu Media Quries */
@media only screen and (max-width: 1000px) {
  .tag {
    font-size: 1.5rem;
  }
  .product-menu {
    padding: 0;
  }
}
@media only screen and (max-width: 350px) {
  .product-heading h1 {
    font-size: 3rem;
  }
}

/* Product-Display */
[class^="product-display"] {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
}

.product {
  margin-top: 8rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 90%;
}

.intro-cont {
  overflow: hidden;
  width: 22%;
  height: 250px;
  margin: 0.2rem;
}

[class^="product-intro"] {
  width: 90%;
  margin-top: 4rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.intro {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.intro-tint p {
  color: white;
  opacity: 0;
  margin-bottom: -100px;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
  font-family: "Montserrat";
  letter-spacing: 4px;
  font-weight: 300;
  font-size: 4rem;
}

.intro-tint {
  background: #00000033;
  width: 100%;
  height: 100%;
  -webkit-transition: 600ms;
  -o-transition: 600ms;
  transition: 600ms;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.intro-tint:hover p {
  margin: 0;
  opacity: 1;
}

.intro-tint:hover {
  background: #00000080;
}

.intro-cont:hover a {
  text-decoration: none;
}

.intro-img:hover {
  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}

.intro-img1 {
  width: 100%;
  height: 100%;
  background-image: url("../pictures/secondry/Invertor.jpeg");
  background-size: cover;
  width: 100%;
  height: 100%;
  -webkit-transition: 600ms;
  -o-transition: 600ms;
  transition: 600ms;
}

.intro-img2 {
  width: 100%;
  height: 100%;
  background-image: url("../pictures/secondry/ESS.webp");
  background-size: cover;
  width: 100%;
  height: 100%;
  -webkit-transition: 600ms;
  -o-transition: 600ms;
  transition: 600ms;
}

.intro-img3 {
  width: 100%;
  height: 100%;
  background-image: url("../pictures/secondry/Panels.jpeg");
  background-size: cover;
  width: 100%;
  height: 100%;
  -webkit-transition: 600ms;
  -o-transition: 600ms;
  transition: 600ms;
}

.intro-img4 {
  width: 100%;
  height: 100%;
  background-image: url("../pictures/secondry/Aerial Bundle.jpg");
  background-size: cover;
  width: 100%;
  height: 100%;
  -webkit-transition: 600ms;
  -o-transition: 600ms;
  transition: 600ms;
}

.intro-img5 {
  width: 100%;
  height: 100%;
  background-image: url("../pictures/secondry/CablesandAccessories.jpg");
  background-size: cover;

  width: 100%;
  height: 100%;
  -webkit-transition: 600ms;
  -o-transition: 600ms;
  transition: 600ms;
}
.intro-img6 {
  width: 100%;
  height: 100%;
  background-image: url("../pictures/secondry/Conducter.jpeg");
  background-size: cover;

  width: 100%;
  height: 100%;
  -webkit-transition: 600ms;
  -o-transition: 600ms;
  transition: 600ms;
}
.intro-img7 {
  width: 100%;
  height: 100%;
  background-image: url("../pictures/secondry/SwitchGear.jpg");
  background-size: cover;

  width: 100%;
  height: 100%;
  -webkit-transition: 600ms;
  -o-transition: 600ms;
  transition: 600ms;
}
.intro-img8 {
  width: 100%;
  height: 100%;
  background-image: url("../pictures/secondry/Insulator.jpg");
  background-size: cover;
  background-position: center;
  width: 100%;
  height: 100%;
  -webkit-transition: 600ms;
  -o-transition: 600ms;
  transition: 600ms;
}
.intro-img9 {
  width: 100%;
  height: 100%;
  background-image: url("../pictures/secondry/Switchgear3.jpg");
  background-size: cover;

  width: 100%;
  height: 100%;
  -webkit-transition: 600ms;
  -o-transition: 600ms;
  transition: 600ms;
}
.intro-img10 {
  width: 100%;
  height: 100%;
  background-image: url("../pictures/secondry/Transformers.jpg");
  background-size: cover;
  background-position: center;
  background-position: center;
  width: 100%;
  height: 100%;
  -webkit-transition: 600ms;
  -o-transition: 600ms;
  transition: 600ms;
}
.intro-img11 {
  width: 100%;
  height: 100%;
  background-image: url("../pictures/secondry/wooden poles.jpg");
  background-size: cover;

  width: 100%;
  height: 100%;
  -webkit-transition: 600ms;
  -o-transition: 600ms;
  transition: 600ms;
}

.picture {
  width: 30%;
  height: 400px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-left: 2rem;
}

.picture img {
  height: 100%;
  width: 100%;
  margin-left: 3rem;
  object-fit: cover;
}

.content {
  width: 40%;
  margin: 0 auto;
}

.content h1 {
  font-family: "Montserrat";
  color: #525871;
  font-weight: 300;
  letter-spacing: 4px;
}
.content h3 {
  font-family: "Montserrat";
  font-weight: 300;
  color: #818bad;
}

.content li {
  font-size: 1.7rem;
  color: #525050;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.content li p {
  padding: 0 0.5rem;
}

.content h4 {
  letter-spacing: 3px;
  padding: 1rem 0 0 0;
  color: #757c96;
  font-weight: 300;
  font-family: "Montserrat";
}

.content .sub-li {
  padding-left: 0.7rem;
}

td {
  text-align: center;
}

/* Product-Catalogue */
#product1 {
  display: none;
}

#product2 {
  display: none;
}
#product3 {
  display: none;
}
#product4 {
  display: none;
}
#product5 {
  display: none;
}
#product6 {
  display: none;
}
#product7 {
  display: none;
}
#product8 {
  display: none;
}
#product9 {
  display: none;
}
#product10 {
  display: none;
}
#product11 {
  display: none;
}

/* Product-Catalogue Media Queries */
@media only screen and (max-width: 1200px) {
  .intro-cont {
    height: 200px;
  }
}

@media only screen and (max-width: 1100px) {
  .picture {
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
  }

  .picture img {
    height: 85%;
  }
}

@media only screen and (max-width: 1000px) {
  .picture {
    width: 40%;
  }
}

@media only screen and (max-width: 850px) {
  .product {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    margin-top: 3rem;
  }
  .content {
    margin: 0 0 0 2rem;
    width: 90%;
  }
  .picture img {
    height: 50%;
  }
  .picture {
    width: 50%;
    margin-bottom: 3rem;
    height: auto;
  }
}

/* Mobile Product Catalogue */
.mobile-products {
  display: none;
}

.mobile-products .product-header-container {
  padding-bottom: 10rem;
  background-color: rgba(250, 250, 250, 0.97);
}

.mobile-product-heading {
  width: 90%;
  border-left: 5px solid #f9a940;
  margin: 0 auto;
}

.mobile-product-heading h1 {
  padding: 0 0.5rem;
}

.mobile-products .tag {
  margin: 0 auto;
  padding-left: 1rem;
}

.mobile-product {
  margin: 3rem 0;
}

.mobile-product h2 {
  font-family: "Montserrat";
  color: #525871;
  font-weight: 300;
  letter-spacing: 3px;
  text-align: center;
  padding: 0 2rem;
}

.mobile-product h3 {
  font-family: "Montserrat";
  font-weight: 300;
  color: #818bad;
}

.mobile-product li {
  font-size: 1.7rem;
  color: #353232;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.mobile-product li p {
  padding: 0 0.5rem;
}

.mobile-product h4 {
  letter-spacing: 3px;
  padding: 1rem 0 0 0;
  color: #757c96;
  font-weight: 300;
  font-family: "Montserrat";
}

.mobile-product .sub-li {
  padding-left: 0.7rem;
}

.hidden-mobile-info {
  width: 90%;
  margin: 0 auto;
}

.mobile-img {
  width: 90%;
  height: 200px;
  margin: 0 auto;
}

.mobile-img a {
  text-decoration: none;
  color: #c5e4e4;
  font-size: 3.2rem;
  border-radius: 10px;
  padding: 5px 10px;
  border: 1px solid #c5e4e4;
}

.mobile-img a:hover {
  color: skyblue;
  border: 1px solid skyblue;
  text-decoration: none;
}

.mobile-image-tint {
  background: #00000066;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 100%;
  height: 100%;
}

.hidden-mobile-info {
  display: none;
}

@media only screen and (max-width: 850px) {
  .product-container {
    display: none;
  }
  .mobile-products {
    display: block;
  }
}

/* Mobile Product Images */
.img1 {
  background-image: url("../pictures/secondry/Invertor.jpeg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}

.img2 {
  background-image: url("../pictures/secondry/ESS.webp");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}

.img3 {
  background-image: url("../pictures/secondry/Panels.jpeg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}

.img4 {
  background-image: url("../pictures/secondry/Aerial Bundle.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}

.img5 {
  background-image: url("../pictures/secondry/CablesandAccessories.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}

.img6 {
  background-image: url("../pictures/secondry/Conducter.jpeg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}

.img7 {
  background-image: url("../pictures/secondry/SwitchGear.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}

.img8 {
  background-image: url("../pictures/secondry/Insulator.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}

.img9 {
  background-image: url("../pictures/secondry/Switchgear3.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}

.img10 {
  background-image: url("../pictures/secondry/Transformers.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}

.img11 {
  background-image: url("../pictures/secondry/wooden poles.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}

/* Footer */

.top-footer-container {
  width: 100%;
  min-height: 60vh;
}

.top-footer-tint {
  background-color: #292929bd;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  min-height: 60vh;
}

.footer-logo {
  display: block;
}

.top-footer {
  width: 80%;

  display: -webkit-box;

  display: -ms-flexbox;

  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin: 0 auto;
}

.top-footer h1 {
  color: white;
  font-family: "Montserrat";
  letter-spacing: 2px;
  font-weight: 300;
  margin-bottom: 2rem;
  text-align: left;
  width: 100%;
}

.top-footer p {
  font-family: "Assistant";
  color: lightgrey;
  font-size: 18px;
}

.top-footer-right {
  padding: 0 3rem;
}

.top-footer-right div {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  height: 45px;
  border-top: 1px solid lightgrey;
}

.top-footer a {
  color: lightgrey;
  font-weight: 300;
  letter-spacing: 2px;
  text-decoration: none;
}

.top-footer h4 {
  color: lightgrey;
  font-weight: 300;
  letter-spacing: 2px;
  text-decoration: none;
}

.top-footer a:hover {
  text-decoration: none;
  color: lightgrey;
}

.top-footer-right img {
  width: 30px;
  height: 30px;
  border-radius: 150px;
  margin-right: 2rem;
}

.quick-links {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  border-top: 1px solid lightgrey;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;

  height: 65px;
}

.top-footer-lefts {
  padding: 0 3rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

#seemore-button {
  padding: 5px 10px;
  border: 1px solid lightgrey;
}

#seemore-container {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding-top: 6rem;
}

.top-footer-lefts div {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  height: 45px;
  color: lightgrey;
  border-top: 1px solid lightgrey;
}

.bottom-copywright {
  height: 90px;
  width: 100%;
  background-color: #171717;
  color: white;
  text-align: center;
  font-size: 2rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  font-family: "Assistant";
}

#foot-box span {
  font-size: 3rem;
  padding: 0 1rem;
}

.mailtoui {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

/* Media Queries Footer */
@media only screen and (max-width: 1200px) {
  .top-footer {
    width: 100%;
    justify-content: center;
    align-items: baseline;
    padding: 20px;
    -ms-flex-pack: distribute;
    justify-content: space-around;
  }

  .top-footer h1 {
    font-size: 3rem;
  }
}

@media only screen and (max-width: 850px) {
  .top-footer {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .top-footer-lefts {
    padding: 3.5rem 2rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .top-footer-right {
    padding: 5rem 2rem;
  }

  .top-footer h1 {
    font-size: 20px;
  }
}

@media only screen and (max-width: 600px) {
  .top-footer-container {
    background-image: url("../pictures/main/products.jpg");
    background-size: cover;
    background-position: center;
  }
}

@media only screen and (max-width: 500px) {
  .bottom-copywright {
    font-size: 1.5rem;
  }

  .top-footer h1 {
    font-size: 2.2rem;
  }
}
